hw_api::srcsofdst
hw_api::user
Hyperwave API Fonctions
PHP Manual

# hw_api::unlock

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::unlock — Déverrouille un objet HyperWave verrouillé

### Description

bool hw_api::unlock ( array `$parameter` )

Déverrouille un objet verrouillé. Seuls l'utilisateur qui a verrouillé un objet et l'administrateur système peuvent le déverrouiller.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient les éléments obligatoires de objectIdentifier et les paramètres optionnels de mode et objectquery. La signification de mode est la même que dans la fonction hwapi_lock().

### Valeurs de retour

Retourne `TRUE` en cas de succès, ou un objet de la classe HW_API_Error.

### Voir aussi

- hw_api::lock

hw_api::srcsofdst
hw_api::user
Hyperwave API Fonctions
PHP Manual